Bug 805322 - [abrt] tracker-0.14.0-1.fc17: gst_pad_get_peer: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-1.fc17: gst_pad_get_peer: Process /usr/libexec/tracker-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:4365960c8bcf54971c2e84eb375...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 17:15 EDT by Antonio76
Modified: 2013-07-31 18:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:50:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.41 KB, text/plain)
2012-03-20 17:15 EDT, Antonio76
no flags Details
File: backtrace (55.50 KB, text/plain)
2012-03-20 17:15 EDT, Antonio76
no flags Details
File: maps (46.91 KB, text/plain)
2012-03-20 17:15 EDT, Antonio76
no flags Details

  None (edit)
Description Antonio76 2012-03-20 17:15:42 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: gst_pad_get_peer
executable:     /usr/libexec/tracker-extract
kernel:         3.3.0-1.fc17.x86_64
pid:            4275
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           mar 20 mar 2012 21:53:53 CET
uid:            1000
username:       antonio

backtrace:      Text file, 56827 bytes
dso_list:       Text file, 10658 bytes
maps:           Text file, 48038 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-nSf3eCHblP,guid=82444fd5f3c2d39d5c6efd3d00000036
:XDG_RUNTIME_DIR=/run/user/antonio
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-3hQGB5/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1197,unix/unix:/tmp/.ICE-unix/1197
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=antonio
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-3hQGB5/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nSf3eCHblP,guid=82444fd5f3c2d39d5c6efd3d00000036
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-antonio-wIEHMN/database
:USER=antonio
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/antonio
:GDM_LANG=es_ES.utf8
:SHLVL=1
:GNOME_KEYRING_CONTROL=/tmp/keyring-3hQGB5
:LANG=es_ES.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=antonio
:HOME=/home/antonio

smolt_data:
:
:
:General
:=================================
:UUID: fe00e156-3b40-4fe9-bfe1-11c9f97e18fe
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 3195.79
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 CPU         T5200  @ 1.60GHz
:Paso del UCP: 6
:Familia de UCP: 6
:Número de Modelo de CPU: 15
:Número de CPUs: 2
:Velocidad del CPU: 1596
:Memoria del Sistema: 2003
:Intercambio (swap) del Sistema: 4031
:Vendedor: ASUSTeK Computer Inc.
:Sistema: F3JC 1.0
:Factor de forma: Notebook
:Kernel: 3.3.0-1.fc17.x86_64
:SELinux Habilitado: 0
:Política de SELinux: targeted
:SELinux Obligado: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10144:4163:4887) pci, None, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10145:32902:10145) pci, pcieport, PCI/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
:(32902:10202:4163:4887) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:4163:4887) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10169:4163:4887) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(4332:33128:4163:4597) pci, r8169, ETHERNET, A6J-Q008
:(32902:10185:4163:4887) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:9288:4163:4887) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10187:4163:4887) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4163:4887) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4163:4887) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:16930:32902:4097) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:(32902:10196:4163:4887) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10192:4163:4887) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:4887) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:4921) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10184:4163:4887) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(4480:2082:4163:4887) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:4163:4887) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:1426:4163:4887) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2115:4163:4887) pci, sdhci-pci, BASE, R5C843 MMC Host Controller
:(4318:471:4163:4626) pci, nouveau, VIDEO, G72M [Quadro NVS 110M/GeForce Go 7300]
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092026 11232351 11101301 3276800 3108337 3108337
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 24758690 6227040 4987181 6201344 6170721 6170721
:

var_log_messages:
:Mar 20 21:53:53 localhost kernel: [  812.708539] tracker-extract[4275] general protection ip:3ad805a003 sp:7fff60f58540 error:0 in libgstreamer-0.10.so.0.30.0[3ad8000000+dd000]
:Mar 20 21:53:57 localhost abrt[4308]: Saved core dump of pid 4275 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-20-21:53:53-4275 (158150656 bytes)
Comment 1 Antonio76 2012-03-20 17:15:46 EDT
Created attachment 571533 [details]
File: dso_list
Comment 2 Antonio76 2012-03-20 17:15:48 EDT
Created attachment 571534 [details]
File: backtrace
Comment 3 Antonio76 2012-03-20 17:15:51 EDT
Created attachment 571535 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 17:35:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:50:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.